Tag Archives: CVE-2020-3716

Magento ออกแพตช์ช่องโหว่ร้ายแรงในเวอร์ชัน 2.3.4 แนะผู้ใช้ควรอัปเดต

ผู้ใช้งาน Magento มีอัปเดตแพตช์ใหม่ในเวอร์ชัน 2.3.4 ซึ่งมีการแก้ไขช่องโหว่ 6 รายการ โดย 3 รายการถูกจัดว่าร้ายแรงจึงแนะนำให้ผู้ใช้งานอัปเดต

Read More »